TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Field ( mdl V ) -> rng

### Description

<shortdoc> The underlying field of the vector space V. </shortdoc>

### Examples

x_q:=KModule(Q,5);Field(x_q);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack